﻿@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12pt;
    text-decoration:none;
     color: #585858;
}

a {text-decoration: none; }
a:visited {text-decoration: none; color: #666;}
a:hover, a:active {text-decoration: none; color: #999;}


.content {
	width:100%;
}
.act_bg {
	height:28px;
	background-image:url(../images/act_bg.png);
}
.news_bg {
	height:28px;
	background-image:url(../images/news_bg.png);
}
.proposal_bg {
	background-image:url(../images/proposal_bg.png);
}
.list_wd {
	width:130px;
	height:50px; 
	margin-left:10px;
}

.list_wd2 {
	height:70px;width:215px;margin-top:6px;
}
.pp_pic {
	width:150px;
	height:100px;
	border:solid 1px #e6e6e6;
}
.pro_bg {
	background-image:url(../images/pro_bg.png);
}

.dt_pic {
	width:320px;
	height:320px;
	border:solid 1px #e6e6e6;
}
.dts_pic {
	width:100px;
	height:100px;
	border:solid 1px #e6e6e6;
}
.dt_tit_wd {
	font-size:16px;
	color:#F00;
	font-weight:bold;
	padding-bottom:10px;
     text-align:left;
}
.dt_con_wd {
	line-height:24px;
    text-align:left;
}
.dt_bg {
	background-image:url(../images/dt_bg.png);
}
.dt_list {
	font-weight:bold;
	color: #585858;
}
.sel_bar {
	width:400px;
	height:20px;
}
.txt_bar {
	width:30px;
	height:20px;
}
.seh_bar {
	height:18px;
}

.set_con {
	width:410px; 
	height:300px;
	border:solid 1px #e6e6e6; 
	background-color:#f6f6f6;
}
.num_wd {
	font-size:18px;
	font-weight:bold;
	color:#F00;
}
.prodt_bg {
	width:750px;
}

.footer_wd {
	color:#666;
}

.bar_bg {
	background-color:#000000;
}
.headr_wd {
	color:#666;
}
.dot {
	color:#666;
      text-align:left;
      font-size:16px;
      padding:   5px 0;
}
.cmcss
{
    font-size:12px;
     text-align:left;
}


                     
.pager
 {
     display:block;
    padding:   5px 0;
    margin: 10px 0 10px 0;
    
 }



.pager a, .pager span
 {
    border: 1px solid #E6E7E1;
    line-height: 20px;
    margin-right: 5px;
    padding: 0 6px;
    /*color: #0046D5;*/
 }

.pager a:hover
 {
     color: #fff;
    text-decoration: none;
    border-color: #f00;
     background-color: #f00;
}
.pager .current
{
    background-color: #f00;
    border-color: #f00;
    color: #fff;
    font-weight: bold;
}
.pager .total, .pager .total strong
{
    color: Gray;
    padding: 0 3px;
}

.textTitle
{
    font-size:large;
    color:#000000;    
    width:100%;
    border-bottom:1px solid;
    
}

.redTitle
{
    font-size:large;
    color:#000000;    
    width:95%;
    padding-left:0.3em;
    border-left:1em solid;
    border-bottom:1px solid;
    
}



.bButton
{
   font-size:18px;
   font-weight:bold;
   color:#ffffff;
   width:157px;
   height:44px;
   background-color:#000000;
   border-style:none;
   -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
 filter:alpha(opacity=100);
  opacity: 1;
}

.sButton
{
   font-size:9px;
   font-weight:bold;
   color:#ffffff;
   width:50px;
   height:20px;
   background-color:#000000;
   border-style:none;
}

.bButton:hover
{
     opacity: 0.8;
     filter:alpha(opacity=80);
}

.sButton:hover
{
     opacity: 0.8;
     filter:alpha(opacity=80);
}

.hButton
{
     width:30px;
   height:30px;
   background-image:url("/images/menu_btn_home.png");
    border-style:none;
      margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.hButton:hover
{
       /*width:30px;
   height:30px;*/
   background-image:url("/images/menu_btn_home1.png");
    /*border-style:none;*/
  
}

.mButton
{
   font-size:14px;
   font-weight:bold;
   color:#ffffff;
   width:104px;
   height:30px;
   background-color:#000000;
   border-style:none;
}

.mButton:hover
{
     background-color:#000000;
      height:34px;
}

img
{
    border:0px;
}



